Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface LoadHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedLoadListener

    public interface LoadHandler

extends EventHandler

Handler interface for `LoadEvent` events.

Method Summary
`void` | `onLoad(LoadEvent event)` Called when LoadEvent is fired.

Method Detail

### onLoad

    void onLoad(LoadEvent event)

  Called when LoadEvent is fired.

  Parameters:
    `event` - the `LoadEvent` that was fired

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD